Расширенный
База уязвимостей

Бюллетень безопасности ELSA-2021-0809

13 марта 2021
Уровень опасности
Оценка CVSS
(AV:A/AC:M/Au:N/C:P/I:P/A:P)
Производитель ПО
Наименование ПО
Описание
Уязвимость в пакетах: wpa_supplicant
Как исправить
Для устранения уязвимости обновите следующие пакеты:
wpa_supplicant до версии 2.9-2.el8_3.1 или выше
Ссылки